ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2007-1
 
 
1 サマリ
 
 
対象システム
ARMA2.2
パッケージ
xine-lib-ogl
概要
動画ファイルを通じた任意のコード実行の可能性
危険度
1
 
 
 
2 詳細
 
 --動画再生ライブラリである xine-lib にセキュリティ脆弱性が指摘されています。これはlibxine を使用したアプリケーションが、細工された動画ファイル(Real 形式)を処理した場合、 任意のコードを実行されてしまう可能性がある、という問題です。
 この問題の詳細については以下を参照してください。
 
「CVE-2006-6172」 Common Vulnerabilities and Exposures
 
 
 アップデート後の xine-lib 関連パッケージのバージョンは 1.0.1-1sarge5o101 にあがります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行し、パッケージのアップデートをおこなって下さい。
 
 
# apt-get update
# apt-get install libxine1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp